body {
  background-color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
}
a {
  text-decoration: none;
  color: #0085ca;
}
a:hover {
  color: #005682;
}
@font-face {
  font-family: ModecoTrial-Regular;
  src: url("ModecoTrial-Regular.otf");
}
h2 {
  font-size: 32px;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #000;
}
button {
  display: block;
  padding: 0.5rem 1rem;
  font-size: 1em;
  border-radius: 0.25rem;
  cursor: pointer;
}

.signup-button {
  border: 1px solid rgba(0, 0, 0, 0.15);
  background-color: #898a8d12;
  color: #000;
  width: 300px;
  margin: 0 auto;
  border-radius: var(--border-radius);
}
.logo-container {
  text-align: center;
  margin: 10px 0 20px;
}
.signin-button:hover {
  background-color: var(--dark-blue);
}
.signup-button:hover {
  background-color: #00000012;
}
label {
  display: inline-block;
  margin-top: 15px;
}
.egiant {
  font-weight: bold;
  color: #0085ca;
  font-size: 3em;
  text-transform: none;
  font-family: ModecoTrial-Regular;
}
.custom-button {
  border: 1px solid var(--blue);
  border-radius: 2px;
  background-color: #fff;
  min-width: 100px;
  cursor: pointer;
  font-size: 16px;
  padding-top: 4px;
  padding-right: 10px;
  padding-bottom: 4px;
  padding-left: 10px;
}
.custom-input {
  background-color: #fff !important;
  border: 1px solid #ccc;
  border-radius: 2px !important;
  font-family: arial !important;
  font-size: 16px;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  margin-bottom: 10px;
}
.container {
  border-radius: 5px;
  padding: 20px;
  max-width: 600px;
  margin: 150px auto 30px;
  text-align: center;
}
.bottom-container {
  max-width: 372px;
  margin: 0 auto 60px;
}
.bottom-container p {
  font-weight: bold;
  color: #0085ca;
  text-align: center;
}
.get-password {
  font-size: 12px;
  margin-top: 2px;
  margin-bottom: 0;
  text-align: right;
}
.hidden {
  display: none;
}
.notice {
  font-size: 12px;
  text-align: center;
}
.error-msg {
  font-size: 12px;
  margin-top: 2px;
  margin-bottom: 0;
  text-align: right;
  color: #b00000;
}
.no-error {
  color: #0085ca;
}
.error {
  color: #b00000;
}
input {
  display: block;
  box-sizing: border-box;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.25;
  color: #464a4c;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

@media screen and (min-width: 320px) {
  .egiant {
    font-size: 40px;
    margin-top: 40px;
  }
  h2 {
    font-size: 28px;
  }
}
@media screen and (min-width: 1000px) {
  /* Largest screens */
  .egiant {
    font-size: 44px;
    margin-top: 40px;
  }
  h2 {
    font-size: 32px;
  }
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
